GET /nodes/{node_id}/draft_registrations/{draft_id}/

osf.io

Summary: Retrieve a Draft Registration
Operation ID: nodes_draft_registrations_read
Auth: unknown
Description

Retrieve the details of a given draft registration. Draft Registrations contain Registration questions that will become part of the Registration. A Registration is a frozen version of the project that can never be deleted, but can be withdrawn and have it's metadata edited. Your original project remains editable but will now have the draft registration linked to it. #### Permissions Only project administrators may view draft registrations. #### Returns Returns a JSON object with a `data` key containing the representation of the requested draft registration, if the request is successful. If the request is unsuccessful, an `errors` key containing information about the failure will be returned. Refer to the [list of error codes](#tag/Errors-and-Error-Codes) to understand why this request may have failed.

Parameters (2)

draft_id (string, path, required)

The unique identifier of the draft registration.

node_id (string, path, required)

The unique identifier of the node.

No probe data for this endpoint yet.